{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "depends": [
    "blast",
    "bottle >=0.12.9",
    "bwa",
    "centrifuge",
    "cherrypy >=8,<9",
    "cython",
    "diamond",
    "django >=2.0.2",
    "ete3 ==3.1.1",
    "gsl 1.16*",
    "h5py >=2.6.0",
    "hmmer",
    "libgcc",
    "matplotlib",
    "mcl",
    "mistune ==0.7.4",
    "muscle",
    "numpy",
    "openblas",
    "pandas ==0.20.1",
    "prodigal",
    "psutil >=5.0.1",
    "pysam ==0.11.1",
    "python 3.6*",
    "requests >=2.10.0",
    "samtools",
    "scikit-learn >=0.19.1",
    "scipy >=0.13.3",
    "six ==1.10.0",
    "sqlite"
  ],
  "license": "GNU General Public License v3 or later (GPLv3+)",
  "license_family": "GPL3",
  "name": "anvio",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "4.0.0"
}